import service from '@/utils/request'
const api = {
  // 订单
  getOrderList : data => {
    return service({
      url: '/order/list',
      method: 'get',
      params:data
    })
  },
  addOrder : data => { // 新增订单
    return service({
      url: '/exam',
      method: 'post',
      data
    })
  },
  editOrder : data => { // 更新订单
    return service({
      url: '/exam/update',
      method: 'post',
      data
    })
  },
  delOrder : data => { // 删除订单
    return service({
      url: '/exam/delete',
      method: 'post',
      data
    })
  },
  getOrderDetail : data => {
    return service({
      url: '/order/'+data.id,
      method: 'get'
    })
  },
}
export default api
